Subject: Ticket Assigned - Issue with order # 9594779078
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 07:32:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue with order # 9594779078 Hi,

I received my order today and the set of two assorted briefs came with only
ONE. Other piece was missing, the one received also had some dirt mark on
it as well as it was not well packed! I am attaching the pictures for your
reference. I already spoke to the customer care agent and they had asked me
to email the pictures to you. Kindly look into it and resolve the issue
at the earliest.

Thanks and Regards,

On Thu, Nov 10, 2022, 21:49 Centrepoint <[email-masked]>
wrote:

> Order number 9594779078 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your products have been shipped.
> Hi Saika Alauddin, your order number is 9594779078
> <https://www.centrepointstores.com/ae/en/my-account/order/9594779078?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>.
>
> The tracking number is LM597168661.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM597168661&utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
>
> Order shipping to
> *Saika Alauddin*
> Big Value Supermarket - FODEL
> Ground Floor, Osais Tower, Victory Heights, East Gate 1
> Dubai, United Arab Emirates
> Mobile: +971 543577797
>
> Payment Method:
> *Saiqa Alauddin*
> xxxx xxxx xxxx 7163
>
> *Order Details* Consignment Number: 88888001854420221110
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/155836454?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en> *
> LIFESTYLE *
> * essence Eyeliner Pen- Waterproof *
> Color: 01 Black Waterproof 01
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164444837?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en> *
> LIFESTYLE *
> * Revolution Relove Baby Lip Gloss *
> Color: Glam
> 1
>
> <https://www.centrepointstores.com/ae/en/p/165078192?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en> *
> LIFESTYLE *
> * Essence 8h Matte Comfort Lipliner *
> Color: Cinnamon Spice
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164255207?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en> *
> CENTREPOINT *
> * Trendyol Women Checked V-Neck Mini Dress *
> Color: Black
> Size: 42
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162625366?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en> *
> LIFESTYLE *
> * essence Stay 8H Matte Liquid Lipstick *
> Color: 3
> 1
>
> <https://www.centrepointstores.com/ae/en/p/163815410?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en> *
> LIFESTYLE *
> * Assorted Earrings - Set of 7 *
> Color: Gold
> 1
>
> <https://www.centrepointstores.com/ae/en/p/158499549?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en> *
> LIFESTYLE *
> * essence Lash Princess False Lash Effect Mascara *
> Color: Black
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162888872?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en> *
> SPLASH *
> * Set of 2 - Assorted Boyshort Briefs with Elasticated Waistband *
> Color: Multicolour
> Size: 14
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164464414?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en> *
> LIFESTYLE *
> * Essence Hydra Matte Lipstick *
> Color: Honey-stly
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5253910